### Property

# ICalGLib Object:always-destroy

since: 3.0.11

#### Declaration

    property always-destroy: gboolean [ read, write ]

#### Description [src]

Whether free the native libical structure on `ICalObject`‘s finalize even if the object has set an owner.

Type:`gboolean`

Available since: 3.0.11

Default value | FALSE
Getter method | `i_cal_object_get_always_destroy()`
Setter method | `i_cal_object_set_always_destroy()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no